<!--LE CONTENU D'UN PARI-->
<div class="card d-flex flex-row justify-content-between p-2 mt-1 mb-2">
  <div class="d-flex flex-column ps-2">
    <span class="text-secondary fs-6 fw-bold text-uppercase"> {{ jour }} A : {{ heureMinutes }}</span>
    <h3 class="fw-bold mb-0">{{ match.eqDomicile.nomCourt }} - {{ match.eqExterieur.nomCourt }}</h3>
    <span class="text-secondary fw-bolder tlh-1">France - Ligue1</span>
  </div>
  <!-- INFOS PARI et BOUTON PARIER -->
  <div class="d-flex flex-row align-items-center gap-3 justify-content-end pe-2" >
    <div class="card bg-orange text-center ps-3 pe-3 pt-1 pb-1 h-75" style="width: 74px;">
      <span>{{ match.eqDomicile.nomCourt }}</span>
      <span>{{ match.pari.cote_domicile }}</span>
    </div>
    <div class="card bg-orange text-center ps-2 pe-2 pt-1 pb-1 h-75" style="width: 74px;">
      <span>Nul</span>
      <span>{{ match.pari.cote_nul }}</span></div>
    <div class="card bg-orange text-center ps-3 pe-3 pt-1 pb-1 h-75" style="width: 74px;">
      <span>{{ match.eqExterieur.nomCourt }}</span>
      <span>{{ match.pari.cote_exterieur }}</span>
    </div>
    <button type="button" class="btn btn-success h-75 fw-bolder ps-5 pe-5 fs-3" [routerLink]="'/pari_detail/'+match.id"
    style="min-width: 194px">{{statutMatch=="Terminé"? "VOIR":"PARIER"}}</button>
  </div>
</div>
